<?php
	require dirname(__FILE__).'/include/common.inc.php';
	require dirname(__FILE__).'/include/admin/content.class.php';
	$id=intval($id);
	if(!$id)exit('Bad request!');
	$db->query("UPDATE `".DB_PRE."content` SET `".DB_PRE."content`.`clicks`=`".DB_PRE."content`.`clicks`+1 WHERE `".DB_PRE."content`.`id`={$id}",true);
	$c=new content();
	$t=$c->get($id,0,0,true);
	@extract($t);
	unset($t);
?>
$('#clicks').html('<?php echo $clicks?>');
$('#comments').html('<?php echo $comments?>');
$('#comments_box').html('<?php echo $comments?>');
$('#digups').html('<?php echo $digups?>');
$('#digdowns').html('<?php echo $digdowns?>');